S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 18 mars 2016
No CERTFR-2016-AVI-103

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans le noyau Linux de Suse

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2016-AVI-103
Titre Multiples vulnérabilités dans le noyau Linux de Suse
Date de la première version 18 mars 2016
Date de la dernière version -
Source(s) Bulletin de sécurité Suse SUSE-SU-2016:0785-1 du 16 mars 2016
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • exécution de code arbitraire
  • déni de service
  • atteinte à la confidentialité des données
  • élévation de privilèges

2 - Systèmes affectés

  • SUSE Linux Enterprise Workstation Extension 12
  • SUSE Linux Enterprise Software Development Kit 12
  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Module for Public Cloud 12
  • SUSE Linux Enterprise Live Patching 12
  • SUSE Linux Enterprise Desktop 12

3 - Résumé

De multiples vulnérabilités ont été corrigées dans le noyau Linux de Suse. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et une atteinte à la confidentialité des données.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

18 mars 2016
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2016-AVI-103

CERT-FR
2016-03-18